function FileData_Pairs(x)
{
x.t("describes","outputs");
x.t("description","peer");
x.t("source","address");
x.t("source","destination");
x.t("source","node/s");
x.t("descriptions","field");
x.t("outputs","show");
x.t("field","description");
x.t("state","indicates");
x.t("ss7-routing-domain","command");
x.t("ss7-routing-domain","chapter");
x.t("ss7-routing-domain","show");
x.t("link","source");
x.t("command","show");
x.t("command","output");
x.t("indicates","status");
x.t("indicates","peer");
x.t("indicates","address");
x.t("status","indicates");
x.t("status","established");
x.t("status","associated");
x.t("cisco","systems");
x.t("association","state");
x.t("path","status");
x.t("peer","server");
x.t("tel","408-526-4000");
x.t("address","source");
x.t("address","indicates");
x.t("address","destination");
x.t("destination","address");
x.t("destination","node");
x.t("destination","node/s");
x.t("chapter","describes");
x.t("node","cisco");
x.t("identifier","association");
x.t("identifier","peer");
x.t("408-526-4000","fax");
x.t("process","indicates");
x.t("process","identifier");
x.t("established","paths");
x.t("systems","tel");
x.t("show","ss7-routing-domain");
x.t("output","descriptions");
x.t("fax","408-527-0883");
x.t("node/s","path");
x.t("node/s","destination");
x.t("associated","link");
x.t("paths","source");
x.t("server","indicates");
x.t("server","identifier");
x.t("server","process");
}
